[[,argo-method {oce} | R Documentation

## Extract something from an argo object

### Description

Extract something from an argo object

### Usage

    ## S4 method for signature 'argo'
    x[[i, j, ...]]

### Arguments

`x` | An argo object, i.e. one inheriting from `argo-class`.
`i` | The item to extract.
`j` | Optional additional information on the `i` item.
`...` | Optional additional information (ignored).

[Package oce version 0.9-18 Index]